#include "S3MatchConfig.h"


FS3MatchConfig::FS3MatchConfig()
{
	this->MaxMatchSeconds = 0;
	this->MaxEndGameCollapseSeconds = 0;
	this->DisableSurrender = false;
	this->DisableSurrender_IsSet = false;
	this->EmblemBonusThresholds = TArray<FS3EmblemBonusThreshold>();
	this->EmblemBonusThresholds_IsSet = false;
}
